Subject: [PATCH 05/12] clk: SPEAr13xx: Fix pcie clock name

From: [email-masked] (Arnd Bergmann)
Date: Thu, 12 Dec 2013 22:30:21 +0100

On Thursday 12 December 2013, Mohit KUMAR DCG wrote:
> > 
> > I think in the future, the spear clocks really need to get moved into DT
> > representations, as we do for other platforms, which will get rid of a lot of
> > code in drivers/clk, including all the clkdev registration.
>
> -  Let it be this way for now. May be we will improve it in next cycle

Fair enough. This will be a major change that doesn't have to delay the PCIe
driver, just make sure you can address the other comments I made for now.

The clock situation will have to be worked out though before the bindings
can be considered stable, because you will have to add mandatory 'clocks'
properties to a lot of them.

	Arnd